uuid: da23ab1a-b900-4f7e-b57c-215497dbb56f
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: Y44BTYpgzg2SH7CVZmFcbTOiBAm9ThPdkBOXZJ_FTx4
id: basic_html
label: 'Einfaches HTML'
description: 'Editor for Basic HTML text format.'
settings:
  toolbar:
    - bold
    - italic
    - '-'
    - h4
    - h5
    - h6
    - '-'
    - quote
    - code
    - '-'
    - ul
    - ol
    - '-'
    - image
    - link
  cname: ''
  indent: false
  acTags: true
  fileBrowser: imce
